@import url(https://fonts.googleapis.com/css2?family=Nunito&display=swap);#nprogress .bar {
  background: #00bcd4 !important;
  height: 5px !important;
}

#nprogress .peg {
  box-shadow: 0 0 10px #00bcd4, 0 0 5px #00bcd4 !important;
}

#nprogress .spinner-icon {
  border-top-color: #00bcd4 !important;
  border-left-color: #00bcd4 !important;
  height: 10vmin !important;
  width: 10vmin !important;
  position: fixed;
  left: 50%;
  top: 50%;
}

.v-application--wrap {
  background-color: #eee;
}

.v-content__wrap section.container {
  display: -ms-flexbox;
  display: flex;
  min-height: calc(100vh - 135.5px);
}

/*.v-data-table-header th {
  color: var(--v-primary-base) !important;
}*/

.nl2br,
.v-card__text,
td,
th {
  white-space: pre !important;
}

.v-card__text {
  color: #0d295b !important;
}

.deleted,
.precaucion {
  color: #8b0000;
  font-weight: bolder;
}

.righted-input input {
  text-align: right;
}

.modificado {
  background-color: #c3ffd1;
  color: #006400;
  font-weight: bolder;
}

.activo {
  color: #4682b4;
  font-weight: bolder;
}

.v-card--material__heading {
  border-radius: 5px !important;
}

.mx-auto.mb-5.v-card.v-sheet.theme--light span.title.font-weight-bold {
  color: #0d295b !important;
  font-family: "Nunito" !important;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold !important;
  font-size: 24px !important;
}

.mb-3.v-card.v-sheet.theme--dark.blue-grey.lighten-3 {
  background-color: #0491cc !important;
  border-radius: 15px !important;
  padding: 20px;
}

.mb-3.v-card.v-sheet.theme--dark.blue-grey.lighten-3
.v-card__title
span.title.font-weight-bold {
  color: white !important;
  font-size: 30px !important;
  font-weight: bold !important;
}

.mb-3.v-card.v-sheet.theme--dark.blue-grey.lighten-3 .v-card__text small {
  color: white !important;
  font-size: 16px !important;
  font-family: "Nunito";
}

.mb-3.v-card.v-sheet.theme--dark.blue-grey.lighten-3 .v-card__text p {
  color: white !important;
  font-size: 24px !important;
  font-weight: bold !important;
  font-family: "Nunito";
}

.v-application p {
  margin-bottom: 0px !important;
}

.v-application .text-right {
  color: white !important;
  font-size: 24px !important;
  font-weight: bold !important;
  font-family: "Nunito";
  margin-top: -20px !important;
  margin-bottom: -20px !important;
  text-align: right !important;
}

button.v-btn.v-btn--contained.theme--dark.v-size--small.primary {
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
}

button.v-btn.v-btn--contained.theme--dark.v-size--small.secondary {
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
}

button.v-btn.v-btn--contained.theme--dark.v-size--small.primary
span.v-btn__content
i {
  font-size: 25px;
}

button.v-btn.v-btn--contained.theme--dark.v-size--small.secondary
span.v-btn__content
i {
  font-size: 25px;
}

h1.display-2.text-center {
  text-align: left !important;
  margin-left: 10px;
  font-family: "Nunito" !important;
  color: #0d295b !important;
  font-size: 30px !important;
  font-weight: bold;
}

.v-application .text-left {
  text-align: left !important;
  margin-left: 10px !important;
  font-family: "Nunito" !important;
  color: black !important;
}

.v-application .red--text {
  color: #742222;
}

.v-application .red--text {
  color: #802922 !important;
  caret-color: #802922 !important;
}

nav#core-navigation-drawer {
  background-color: #387e9c !important;
}

a.primary.black--text.v-list-item--active.v-list-item.v-list-item--link.theme--light {
  background-color: #0491cc !important;
}

.v-responsive__content {
  background-color: #ccf0ff !important;
}

a.v-list-item.v-list-item--link.theme--light ::before {
  color: white !important;
}

.v-list-item__icon.v-list-group__header__prepend-icon ::before {
  color: white !important;
}

i.v-icon.notranslate.mdi.mdi-menu-down.theme--light ::before {
  color: white !important;
}

.v-list-item__icon.v-list-group__header__append-icon i {
  color: white !important;
}

.v-list-item__icon.v-list-item__icon--text {
  color: white !important;
}

.v-responsive__content {
  background-color: #387e9c !important;
}

.text-start.v-card--material__heading.mb-n6.v-sheet.theme--dark.elevation-6.primary.pa-3 {
  background: linear-gradient(90deg, #0d295b 44.52%, #3280a0 100%);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}

.v-application .font-weight-light {
  font-weight: 300 !important;
  font-family: "Nunito" !important;
}

.title.font-weight-light {
  font-family: "Nunito" !important;
}

th.text-start.sortable {
  color: #0d295b !important;
  font-family: "Nunito" !important;
  font-weight: 700;
  font-size: 14px !important;
}

th.text-end.sortable,
th.text-center.sortable {
  color: #0d295b !important;
  font-family: "Nunito" !important;
  font-weight: 700;
  font-size: 14px !important;
  text-align: left !important;
}

td.text-start {
  color: #3a3a3a !important;
  font-family: "Nunito" !important;
  font-size: 12px !important;
  font-weight: 800 !important;
}

button.ml-1.v-btn.v-btn--contained.theme--light.v-size--small.secondary {
  background-color: #0d295b !important;
}

button.ml-1.v-btn.v-btn--contained.theme--light.v-size--small.error {
  background-color: #c63e3e !important;
}

button.ml-1.v-btn.v-btn--contained.theme--light.v-size--small.success {
  background-color: #0491cc !important;
}

button.v-btn.v-btn--contained.theme--light.v-size--small.primary {
  background-color: #0d295b !important;
  /*height: 45px !important;
  width: 70px !important;*/
}

.theme--light.v-text-field > .v-input__control > .v-input__slot:before {
  border-color: 2px solid #0d295b !important;
}

/*span.v-chip.theme--dark.v-size--default.red {
  background-color: #c63e3e !important;
  border-radius: 5px !important;
}

span.v-chip.theme--dark.v-size--default.grey {
  background-color: #0491cc !important;
  border-radius: 5px !important;
}*/

button.v-btn.v-btn--contained.theme--light.v-size--default.info {
  background-color: #0491cc !important;
}

button.v-btn.v-btn--contained.theme--light.v-size--default.success {
  background-color: #0d295b !important;
}

button.v-pagination__item.v-pagination__item--active.primary {
  background-color: #0491cc !important;
}

button.ml-1.v-btn.v-btn--contained.theme--light.v-size--small.info {
  background-color: #0491cc !important;
}

button.mr-2.v-btn.v-btn--contained.theme--dark.v-size--small.success {
  background-color: #0491cc !important;
  height: 40px !important;
  border-radius: 5px !important;
  font-family: "Nunito" !important;
}

h4.my-5 {
  font-family: "Nunito" !important;
  font-size: 36px !important;
}

button.v-expansion-panel-header {
  font-family: "Nunito" !important;
  font-weight: 600;
}

button.v-expansion-panel-header.v-expansion-panel-header--active {
  background-color: #387e9c !important;
  color: white !important;
}

p {
  color: #0d295b !important;
  font-size: 0.875rem !important;
}

.swal-button--confirm {
  background-color: #0D2858;
}

.swal-button--confirm:not([disabled]):hover {
  background-color: #12399b;
}

.swal-button--cancel {
  background-color: #0491cc;
  color: #fff;
}

.swal-button--cancel:not([disabled]):hover {
  background-color: #04aef2;
}

